
.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="button"] {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  position:relative;
  left:30%;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 330px;
        margin: 8px 8px 8px 0px;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 330px;
    }
}

.btn-login {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.btn-register {
	float: right;
	margin-top: 10px;
	margin-right: -90px;
	padding-left: 15px;
	padding-right: 15px;
}
.btn-archive {
	float: left;
	margin-top: 7px;
	margin-left: 150px;
}

.btn-archive-exit {
	float: left;
	margin-top: 7px;
	margin-left: 10px;
}
.btn-archive-exit > .glyphicon {
	margin: 0 0 0 1px;
}

.btn-archive-sel {
	margin-left: 150px;
	margin-top: 7px;
}
.btn-archive > .glyphicon {
	margin: 0 0 0 1px;
}

.version-stamp {
	float: left;
	font-size: 22px;
	padding-top: 7px;
	/*padding-left: 25px;*/
	padding-left: 15px;
}


.active-archive {
	float: left;
	font-size: 26px;
	padding-left: 165px;
	padding-top: 8px;
}

.head-info {
	padding-right: 100px;
}

.ui-easytree {
	border: none;
}

.modal-dialog-login {
	width: 420px;
	position: relative;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
}

/*
.modal-dialog-login {
	width: 350px;
	position: relative;
	margin: 30px auto;
}
*/

.modal-dialog-delete {
    width: 450px;
    position: relative;
    margin: 0 auto;
}

.label-align {
	padding-left: 5px;
}

.panel .rule-title {
    padding-bottom: 14px;
    padding-top: 14px;
    padding-left: 14px;
}

.panel-title span {
	padding-left: 20px;
}

.page-title a {
	color: inherit !important;
	padding-left: 10px;
}

.page-title span {
	padding-left: 20px;
}

#ident-rule {
	padding-left: 20px;
}


.panel-body blockquote {
	border-left: 5px solid #eee;
    font-size: 14px;
    margin: 0 15px 20px;
    padding: 10px 20px;
}

.panel-body blockquote p {
	display: table;
}

mark {
	background: #3658af;
	color: #fff;
	/*background: #b4cef1;*/
}




/*TREE*/

.tree {
    min-height:20px;
    padding-top:10px;
    margin-bottom:20px;
}
.tree li {
    list-style-type:none;
    margin:0;
    padding:10px 5px 0 5px;
    position:relative
}

.tree ul {
    margin-left: -35px;
}

#mainmenu-nav > li a {
    text-decoration: none;
    color: inherit;
}

.glyphicon-plus::before, .glyphicon-plus::after {
    box-sizing: border-box;
    margin-left: -15px;
}

.glyphicon-minus::before, .glyphicon-minus::after {
    box-sizing: border-box;
    margin-left: -15px;
}


.tree li span {
    display:inline-block;
    text-decoration:none
}
.tree li.parent_li>span {
    cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}

blockquote footer::before, blockquote small::before, blockquote .small::before {
    content: "";
}


footer {
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
/*	
    background: #fdfce1 none repeat scroll 0 0;   
    border-top: 1px solid #dadada;
*/    
    padding: 5px 10px;
    margin-bottom: 15px;
    color: #999;
    display: block;
    font-size: 80%;
    line-height: 1.42857;
    width: 80%
}


.ion-reply::before,
.ion-edit::before,
.ion-trash-b::before {
	display: inline-block;
    font-family: "Ionicons";
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    text-transform: none;
    padding-top: 20px;
    cursor: pointer;
}

.ion-compose::before {
	font-size: 18px;
	margin-top: -2px;
	margin-left: 30px;
	cursor: pointer;
}

#edit_comment {
	padding-left: 20px;
}
#delete_comment {
	padding-left: 20px;
}
.comment_num {
	font-size: 15px;
	position:relative;
	position: relative;
	overflow: hidden;
}

#all_comments {
	padding-left: 10px;
	overflow: hidden;
}

.rule_comments {
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	
	width: 600px;
	position: relative;
	border: 1px solid transparent;
}

.rule-comments > .panel-body {
	padding: 8px;
}

ul.list-group {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

footer > div > h3 {
	padding-left: 10px;
}

.action {
	padding-left: 15px;
}

.comment-text {
	padding-top: 5px;
}
.comment-text > blockquote {
	font-size: 90%;
	content: "“";
}
.comments_class {
	cursor: pointer;
}


.modal-header {
  border-radius: 4px 4px 0 0;
}
.modal-header-success {
  background: #54bc75;
}
.modal-header-success .modal-title {
  color: #ffffff;
}
.modal-header-info {
  background: #00afda;
}
.modal-header-info .modal-title {
  color: #ffffff;
}
.modal-header-warning {
  background: #ffa800;
}
.modal-header-warning .modal-title {
  color: #ffffff;
}
.modal-header-danger {
  background: #df4b33;
}
.modal-header-danger .modal-title {
  color: #ffffff;
}


.archive-modal {
    width: 500px;
    position: relative;
    margin: 100px auto;
}

#abbr-content {
	margin-left: 45px;
}

#abbr-content tr td:nth-child(1) {
	width: 180px;
}
#abbr-content tr td:nth-child(2) {
	width: 70%
}

#gen_pdf {
	float: left;
	margin-right: 15px;
}



/*  menu css */
/*
.tree, .tree ul {
    margin:0;
    padding:0;
    list-style:none
}
.tree ul {
    margin-left:5px;
    position:relative
}
.tree ul ul {
    margin-left:.5em
}

.tree li {
    margin:0;
    padding:0 5px;
    line-height:2em;
    color:#369;
    font-weight:700;
    position:relative
}

.indicator {
    margin-right:5px;
}
.tree li a {
    text-decoration: none;
    color:#369;
}
.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    color:#369;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}

.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 0 0;
    position: relative;
    top: 1px;
}

.glyphicon-chevron-down::before {
    margin-left: -20px;
    cursor: default;
}
.glyphicon-chevron-right::before {
    margin-left: -20px;
    cursor: default;
}
*/

.previous_next_content {
	border-radius: 0 !important;
	/*border-top: 1px solid #d7d7d7;*/
	box-sizing: border-box;
	margin: 0 0 0 -30px;
	padding: 15px 280px 0 !important;
	width: 820px;
}

.panel-body a.previous_page {
	float: left;
	text-decoration: none;
	cursor: pointer;
}

.panel-body a.next_page {
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.glyphicon-chevron-left {
	margin: -4px 0 0;
	padding: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}

.glyphicon-chevron-right {
	margin: -4px 0 0;
	padding: 0 0 0 10px;
	display: inline-block;
	vertical-align: middle;
}

.main_msg {
	padding-left: 20px;
	padding-top: 15px;
	text-align: center;
}

.glyphicon-filter {
	float: left;
	margin: 0 !important;
}

.filter-holder {
	padding-top: 0;
}

.filter-holder hr {
	margin-top: 15px;
	margin-bottom: 15px;
}

.panel-collapse .form-control-static {
	padding-bottom: 10px !important;
	padding-top: 15px !important;
}

.panel-plain .form-control-static {
	padding-bottom: 10px !important;
	padding-top: 15px !important;
}

.page-title h1 {
	font-size: 26px;
	font-weight: 600;
}

.page-title h2 {
	font-size: 22px;
	font-weight: 500;
}

.panel-body h3 {
	font-size: 18px;
	font-weight: 500;
}

/*alphabet content*/

.alphabet-content {
	width: 100%;
	margin: 0;
	padding: 0;
}

.alphabet-content .panel-heading {
	width: 100% !important;
	margin: 0 !important;
	padding: 6px 10px 8px 10px !important;
	background: linear-gradient(to right, #6f1f8e, #ffffff) !important;
	background: -webkit-linear-gradient(left, #6f1f8e, #ffffff) !important;
	border-radius: 3px 0 0 3px !important;
	border: none !important;
	font-size: 16px !important;
	color: #fff !important;
	font-weight: bold;
}

/*
.alphabet-content .panel-heading {
	width: 100% !important;
	margin: 0 !important;
	padding: 6px 10px 8px 10px !important;
	background: linear-gradient(to right, rgba(54,88,175,0.15), #ffffff) !important;
	background: -webkit-linear-gradient(left, rgba(54,88,175,0.15), #ffffff) !important;
	border-radius: 3px 0 0 3px !important;
	border: none !important;
	font-size: 16px !important;
	color: #2d2d2d !important;
	font-weight: bold;
}
*/

.gloss-content {
	width: 100%;
	margin: 0;
	padding: 0 0 0 45px;
	border-collapse: inherit;
}

.gloss-content tr {
	width: 100%;
	margin: 0 0 15px !important;
	padding: 0 0 15px !important;
	border-bottom: 1px dotted #b9b9b9;
	display: table;
}

.gloss-content tr:last-of-type {
	border: none;
	margin: 0 !important;
}

.gloss-content tr:first-of-type {
	padding-top: 15px !important;
}

.gloss-content tr td {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.gloss-content tr td,
.container-fluid table.gloss-content td:nth-child(1):nth-last-child(2),
.container-fluid table.gloss-content td:nth-child(2):nth-last-child(1) {
	width: auto !important;
}

.gloss-content tr td:first-of-type,
.container-fluid table.gloss-content td:first-of-type:nth-child(1):nth-last-child(2),
.container-fluid table.gloss-content td:first-of-type:nth-child(2):nth-last-child(1) {
	width: 15% !important;
	padding-right: 10px;
	text-align: right;
}

.gloss-content tr td strong {
	border-right: 2px solid #6f1f8e;
	padding: 0 10px 0 0;
	text-align: right;
}

.gloss-content tr td p {
	margin: 0 !important;
}

/* UPDATE */

.glyphicon-filter {
	float: none;
	margin-right: 10px !important;
}

.glyphicon-filter, .open-filter {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	transition: all .3s linear;
}

.glyphicon-filter:hover, .open-filter:hover {
	color: #3658af;
}

/*FILTER*/

.filter_content {
	width: 100%;
	margin: 0;
	padding: 30px 30px 0;
	display: table;
}

.filter_content .filter-holder .filter-options .filter_left_cnt_holder {
	/*width: 48.7%;*/
	width: 48.6%;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: middle;
}

.filter_content .filter-holder .filter-options .filter_right_cnt_holder {
	/*width: 48.7%;*/
	width: 48.6%;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.filter_content .filter-holder .filter-options .filter_full_cnt_holder {
	width: 100%;
	/*margin: 0;*/
	margin: 0 0 35px;
	display: table;
	position: relative;
}

.filter_content .filter-holder .filter-options .filter_full_cnt_holder:nth-of-type(3) div:nth-of-type(2) { 
    margin: 0 0 0 3px; 
} 

.filter_content .filter-holder .filter-options .filter_full_cnt_holder .form-horizontal {
	/*
	width: 48.3%;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: middle;
	*/
	
	/*
	width: 80%;
	margin: 0 auto;
	display: table;
	*/
	
	width: 48.6%;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: middle;
}

/*
.filter_content .filter-holder .filter-options .filter_right_cnt_holder .form-horizontal {
	width: 100%;
	float: none;
	display: table;
	margin: 0;
}
*/

.filter_content .filter-holder .filter-options .form-horizontal {
	/*
	width: 48.7%;
	float: left;
	margin: 0 2.5% 0.5% 0;
	padding: 0;
	*/
	width: 100%;
	float: none;
	display: table;
	margin: 0 0 10px;
}

/*
.filter_content .filter-holder .filter-options .form-horizontal:nth-of-type(2n) {
	margin-right: 0;
}
*/

.filter_content .filter-holder .filter-options .form-horizontal .form-group {
	background: #ebebeb;
	border-radius: 4px;
	/*padding: 1.5%;*/
	padding: 5px;
}

.filter_content .filter-holder .filter-options .custom_3 .form-group {
	background: #01aaaf;
}

.filter-options hr {
	/*border-color: #dcdcdc !important;*/
	border: none !important;
}

.filter-options .form-group {
	margin: 0 !important;
}

.filter-options label {
	font-size: 12px !important;
	margin: 0;
	padding: 7px 0 0 !important;
	text-align: right;
}

.filter-options .col-md-3 {
	width: 35% !important;
}

.filter-options .col-md-9 {
	width: 100% !important;
	padding: 0 !important;
}

.filter-options .form-control {
	/*font-size: 14px !important;*/
	font-size: 13px !important;
	color: #2d2d2d !important;
	/*padding: 10px 10px 11px !important;*/
	padding: 8px 10px 9px !important;
	line-height: inherit !important;
	height: auto !important;
}

.filter_content .filter-holder .filter-options .form-horizontal .form-group select option:first-of-type {
	font-style: italic !important;
	color: #a5a5a5 !important;
	pointer-events: none !important;
}

.filter-options #button_area { 
    /* 
    width: 100%; 
    margin: 0 0 10px; 
    padding: 0; 
    display: table; 
    */ 
    width: auto; 
    float: right; 
    margin: 10px 10px 0 0; 
} 


/*
.filter-options #button_area {
	width: 48.3%;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
}
*/

.filter-options #gen_pdf { 
    float: left; 
    margin: 0 15px 0 0 !important; 
    position: inherit; 
    left: inherit; 
    bottom: inherit; 
    transform: inherit; 
} 


.filter-options #reset_filter { 
    /*float: right;*/ 
    float: none; 
    display: block; 
    margin: 0 !important; 
    width: auto; 
} 


.filter-options .btn {
	font-size: 13px;
	/*padding: 6px 15px 8px;*/
	/*padding: 10px 15px 11px;*/
	padding: 9px 15px;
}

/*table style*/

.container-fluid table {
	width: 100%;
	margin: 0;
	padding: 0;
	display: table;
	border-collapse: collapse;
	border-color: #d7d7d7 !important;
	table-layout: fixed;
}

.container-fluid table thead {
	background: linear-gradient(#ebebeb, #e6e6e6);
	background: -webkit-linear-gradient(#ebebeb, #e6e6e6);
}

.container-fluid table tbody {
	background: #fff;
}

.container-fluid table tr {
	width: 100%;
	margin: 0;
	padding: 0;
}

.container-fluid table td:nth-child(1):nth-last-child(1) {
	width: 100% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(2),
.container-fluid table td:nth-child(2):nth-last-child(1) {
	width: 50% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(3),
.container-fluid table td:nth-child(2):nth-last-child(2),
.container-fluid table td:nth-child(3):nth-last-child(1) {
	width: 33.3333% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(4),
.container-fluid table td:nth-child(2):nth-last-child(3),
.container-fluid table td:nth-child(3):nth-last-child(2),
.container-fluid table td:nth-child(4):nth-last-child(1) {
	width: 25% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(5),
.container-fluid table td:nth-child(2):nth-last-child(4),
.container-fluid table td:nth-child(3):nth-last-child(3),
.container-fluid table td:nth-child(4):nth-last-child(2),
.container-fluid table td:nth-child(5):nth-last-child(1) {
	width: 20% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(6),
.container-fluid table td:nth-child(2):nth-last-child(5),
.container-fluid table td:nth-child(3):nth-last-child(4),
.container-fluid table td:nth-child(4):nth-last-child(3),
.container-fluid table td:nth-child(5):nth-last-child(2),
.container-fluid table td:nth-child(6):nth-last-child(1) {
	width: 16.66% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(7),
.container-fluid table td:nth-child(2):nth-last-child(6),
.container-fluid table td:nth-child(3):nth-last-child(5),
.container-fluid table td:nth-child(4):nth-last-child(4),
.container-fluid table td:nth-child(5):nth-last-child(3),
.container-fluid table td:nth-child(6):nth-last-child(2),
.container-fluid table td:nth-child(7):nth-last-child(1) {
	width: 14.28% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(8),
.container-fluid table td:nth-child(2):nth-last-child(7),
.container-fluid table td:nth-child(3):nth-last-child(6),
.container-fluid table td:nth-child(4):nth-last-child(5),
.container-fluid table td:nth-child(5):nth-last-child(4),
.container-fluid table td:nth-child(6):nth-last-child(3),
.container-fluid table td:nth-child(7):nth-last-child(2),
.container-fluid table td:nth-child(8):nth-last-child(1) {
	width: 12.5% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(9),
.container-fluid table td:nth-child(2):nth-last-child(8),
.container-fluid table td:nth-child(3):nth-last-child(7),
.container-fluid table td:nth-child(4):nth-last-child(6),
.container-fluid table td:nth-child(5):nth-last-child(5),
.container-fluid table td:nth-child(6):nth-last-child(4),
.container-fluid table td:nth-child(7):nth-last-child(3),
.container-fluid table td:nth-child(8):nth-last-child(2),
.container-fluid table td:nth-child(9):nth-last-child(1) {
	width: 11.11% !important;
}

.container-fluid table td:nth-child(1):nth-last-child(10),
.container-fluid table td:nth-child(2):nth-last-child(9),
.container-fluid table td:nth-child(3):nth-last-child(8),
.container-fluid table td:nth-child(4):nth-last-child(7),
.container-fluid table td:nth-child(5):nth-last-child(6),
.container-fluid table td:nth-child(6):nth-last-child(5),
.container-fluid table td:nth-child(7):nth-last-child(4),
.container-fluid table td:nth-child(8):nth-last-child(3),
.container-fluid table td:nth-child(9):nth-last-child(2),
.container-fluid table td:nth-child(10):nth-last-child(1) {
	width: 10% !important;
}



.container-fluid table th:nth-child(1):nth-last-child(1) {
	width: 100% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(2),
.container-fluid table th:nth-child(2):nth-last-child(1) {
	width: 50% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(3),
.container-fluid table th:nth-child(2):nth-last-child(2),
.container-fluid table th:nth-child(3):nth-last-child(1) {
	width: 33.3333% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(4),
.container-fluid table th:nth-child(2):nth-last-child(3),
.container-fluid table th:nth-child(3):nth-last-child(2),
.container-fluid table th:nth-child(4):nth-last-child(1) {
	width: 25% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(5),
.container-fluid table th:nth-child(2):nth-last-child(4),
.container-fluid table th:nth-child(3):nth-last-child(3),
.container-fluid table th:nth-child(4):nth-last-child(2),
.container-fluid table th:nth-child(5):nth-last-child(1) {
	width: 20% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(6),
.container-fluid table th:nth-child(2):nth-last-child(5),
.container-fluid table th:nth-child(3):nth-last-child(4),
.container-fluid table th:nth-child(4):nth-last-child(3),
.container-fluid table th:nth-child(5):nth-last-child(2),
.container-fluid table th:nth-child(6):nth-last-child(1) {
	width: 16.66% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(7),
.container-fluid table th:nth-child(2):nth-last-child(6),
.container-fluid table th:nth-child(3):nth-last-child(5),
.container-fluid table th:nth-child(4):nth-last-child(4),
.container-fluid table th:nth-child(5):nth-last-child(3),
.container-fluid table th:nth-child(6):nth-last-child(2),
.container-fluid table th:nth-child(7):nth-last-child(1) {
	width: 14.28% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(8),
.container-fluid table th:nth-child(2):nth-last-child(7),
.container-fluid table th:nth-child(3):nth-last-child(6),
.container-fluid table th:nth-child(4):nth-last-child(5),
.container-fluid table th:nth-child(5):nth-last-child(4),
.container-fluid table th:nth-child(6):nth-last-child(3),
.container-fluid table th:nth-child(7):nth-last-child(2),
.container-fluid table th:nth-child(8):nth-last-child(1) {
	width: 12.5% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(9),
.container-fluid table th:nth-child(2):nth-last-child(8),
.container-fluid table th:nth-child(3):nth-last-child(7),
.container-fluid table th:nth-child(4):nth-last-child(6),
.container-fluid table th:nth-child(5):nth-last-child(5),
.container-fluid table th:nth-child(6):nth-last-child(4),
.container-fluid table th:nth-child(7):nth-last-child(3),
.container-fluid table th:nth-child(8):nth-last-child(2),
.container-fluid table th:nth-child(9):nth-last-child(1) {
	width: 11.11% !important;
}

.container-fluid table th:nth-child(1):nth-last-child(10),
.container-fluid table th:nth-child(2):nth-last-child(9),
.container-fluid table th:nth-child(3):nth-last-child(8),
.container-fluid table th:nth-child(4):nth-last-child(7),
.container-fluid table th:nth-child(5):nth-last-child(6),
.container-fluid table th:nth-child(6):nth-last-child(5),
.container-fluid table th:nth-child(7):nth-last-child(4),
.container-fluid table th:nth-child(8):nth-last-child(3),
.container-fluid table th:nth-child(9):nth-last-child(2),
.container-fluid table th:nth-child(10):nth-last-child(1) {
	width: 10% !important;
}

.container-fluid table tr th,
.container-fluid table tr td {
	font-size: 12px;
	color: #414141;
	margin: 0;
	padding: 10px;
	border-color: #d7d7d7 !important;
}

.container-fluid table tr th a,
.container-fluid table tr td a,
.container-fluid table tr th p,
.container-fluid table tr td p {
	font-size: 12px;
}

.container-fluid table tr th {
	font-weight: bold;
}

.container-fluid table tr td {
	font-weight: normal;
}

.container-fluid table tr th p,
.container-fluid table tr td p {
	padding: 0;
	margin: 0;
}

.active {
	font-weight:bold;
}


.side-nav-content {
	display:none;
}

.preload {
	width: 150px;
	height: 150px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9999;
}





/*APP UPDATES*/

.gloss-content tr td strong {
	display: block !important;
}

.gloss-content tr td {
	vertical-align: middle !important;
}

@media print {

.panel {
	border: none !important;
}

h1, h2, h1 a, h2 a, h1 a span, h2 a span {
	color: #000 !important;
	text-decoration: none !important;
	margin-left: 15px !important;
	
}

h1 a span {
	margin-left: 15px !important;
}

}





.has-image {
	display: table;
}

.has-image p,
.has-image a.dd-nodrag {
	display: inline-block !important;
	vertical-align: middle;
}

.dd-nodrag {
	margin: -6px 0 0 20px;
}

.dd-nodrag span {
	margin: 0;
}

.btn-image {
	padding: 0 6px 3px;
	margin: -10px 0 0 10px;
}

.btn-image span {
	font-size: 11px !important;
	margin: 0 !important;
}

.modal-body img {
	margin: 0 auto;
	display: table;
}

/*navmenu icon display none*/

.navmenu_icon {
	display: none;
}

/*NEW CSS STYLES - 11-2020*/

.dropdown-menu {
	margin: 0 !important;
	padding: 0 !important;
}

.dropdown-menu {
	width: 100% !important;
	min-width: 100% !important;
}

.dropdown-menu > li > a {
	padding: 6px 20px 7px !important;
}

.dropdown-menu .divider {
	margin: 0 !important;
}

.btn {
	outline: 0 !important;
	border: none !important;
	box-shadow: none !important;
}

#top-navbar .btn-primary.btn-archive {
	/*padding: 7px 9px 5px !important;*/
	padding: 8px 10px 4px 8px !important;
}

#top-navbar .btn-archive > .glyphicon {
	margin: 0 !important;
}

.left-side #rule_search .form-control {
	/*padding: 8px 15px !important;*/
	padding: 9px 15px 7px !important;
	line-height: inherit !important;
	height: auto !important;
	border-radius: 4px 0 0 4px !important;
}

.left-side #adv-search .btn-primary {
	/*padding: 9px 12px !important;*/
	padding: 10px 12px 8px !important;
}

.left-side #adv-search .btn-primary .glyphicon-search {
	margin: 0 !important;
}

#gen_pdf_all {
	/*
	padding-top: 9px;
	padding-bottom: 9px;
	*/
	padding-top: 10px;
	padding-bottom: 8px;
}

#gen_pdf_all .fa-file-pdf-o {
	margin-right: 10px;
}

/*login*/

.modal-header {
	min-height: inherit;
	padding: 14px 20px 12px;
	border: none;
	background: #ebebeb;
}

.modal-title {
	margin: 0;
	line-height: inherit;
	font-size: 20px;
	font-weight: 600;
}

.close {
	float: right;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	text-shadow: none;
	opacity: 1;
	background: rgba(0,0,0,0.60) !important;
	border-radius: 500em;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 22px;
	height: 22px;
	line-height: 22px;
	outline: 0;
	border: none;
	transition: all .3s linear;
}

.close:hover, .close:focus {
	font-size: 17px;
	color: #fff;
	opacity: 1;
	background: rgba(0,0,0,0.85) !important;
}

.modal-header .close {
	margin-top: 1px !important;
}

.modal-body {
	padding: 25px 20px;
}

.modal-content .modal-body .form-group {
	position: relative;
}

/*NEW CSS UPDATE - HOME - RIGHT WRAPPER ON TOP,
RIGHT CONTENT ON RIGHT*/

.container {
	width: 100%;
	padding: 0;
}

.container .row {
	margin-left: 0;
	margin-right: 0;
}

.left-side-wrapper {
	width: 32.5% !important;
	padding-right: 2.5%;
	padding-left: 5%;
}

.left-side {
	width: 100% !important;
	float: none !important;
}

.main-content-wrapper {
	width: 67.5% !important;
	margin-left: 32.5% !important;
}





.head-info {
	width: auto;
	float: right;
	padding: 7px 30px 0 0 !important;
}

.head-info .btn-login {
	margin: 0 15px 0 0 !important;
	padding-top: 7px !important;
}

.head-info .btn-register {
	margin: 0 !important;
	padding-top: 7px !important;
}

.navbar-brand {
	width: 100% !important;
	padding: 15px 0 !important;
}

#adv-search {
	width: 100% !important;
}

#gen_pdf_all {
	width: 100% !important;
}

.navbar {
	min-height: inherit !important;
}

.main-content-wrapper {
	border-radius: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 77px !important;
}

.main-content-wrapper #top-navbar {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.main-content-wrapper #top-navbar .btn-archive {
	margin-left: 0 !important;
}

.navbar-nav.navbar-right:last-child {
	margin-right: 0 !important;
}

.filter-options #gen_pdf {
	float: none;
	display: table;
	margin: 0 !important;
	position: absolute;
	left: 50%;
	bottom: -51px;
	transform: translateX(-50%);
}

/*MEDIA QUERIES - new updated CSS*/

@media only screen and (min-width: 0px) and (max-width: 599px) {

	.left-side-wrapper {
		width: 95% !important;
		margin: 0 auto;
		padding-right: 0;
		padding-left: 0;
	}
	
	.main-content-wrapper {
		width: 95% !important;
		margin: 0 auto !important;
	}
	
	#top-navbar {
		display: block !important;
		height: auto !important;
		overflow: visible !important;
	}
	
	button.navbar-toggle.navbar-toggle-settings {
		display: none !important;
	}
	
	.navbar-brand img {
		max-height: 70px !important;
	}
	
	.footer_copyright {
		width: 95% !important;
		margin: 0 auto !important;
		position: inherit !important;
		bottom: inherit !important;
	}
	
	.footer_copyright p {
		width: inherit !important;
	}
	
	.main-content-wrapper #top-navbar {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.version-stamp {
		margin-top: 11px !important;
	}
	
	.filter_content {
		padding: 20px 20px 0 !important;
	}
	
	.head-info {
		width: auto !important;
		float: none !important;
		display: table !important;
		margin: 0 auto !important;
		padding: 15px 0 10px !important;
	}
	
	.navbar-nav.navbar-right:last-child {
		margin-top: 18px !important;
	}
	
	.navbar-right .dropdown .user_pict_padd {
		background: #01aaaf;
		color: #fff !important;
	}
	
	.navbar-right .open > a.user_pict_padd, 
	.navbar-right .open > a.user_pict_padd:hover, 
	.navbar-right .open > a.user_pict_padd:focus {
		background: #01aaaf;
		color: #fff !important;
	}
	
	.dropdown-menu > li > a {
		padding: 9px 20px 8px !important;
	}

}

/*600px new updated css 11-2020*/
@media only screen and (min-width: 600px) and (max-width: 1024px) {

	.left-side-wrapper {
		width: 34.5% !important;
		padding-right: 2.5%;
		padding-left: 5%;
	}
	
	.main-content-wrapper {
		width: 65.5% !important;
		margin-left: 34.5% !important;
	}
	
	#top-navbar {
		display: block !important;
		height: auto !important;
		overflow: visible !important;
	}
	
	button.navbar-toggle.navbar-toggle-settings {
		display: none !important;
	}
	
	.navbar-brand img {
		max-height: 70px !important;
	}
	
	.footer_copyright {
		width: 97% !important;
		margin: 0 auto !important;
		position: inherit !important;
		bottom: inherit !important;
	}
	
	.footer_copyright p {
		width: inherit !important;
	}
	
	.main-content-wrapper #top-navbar {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.version-stamp {
		margin-top: 11px !important;
	}
	
	.filter_content {
		padding: 20px 20px 0 !important;
	}
	
	.head-info {
		width: auto !important;
		float: none !important;
		display: table !important;
		margin: 0 auto !important;
		padding: 15px 0 10px !important;
	}
	
	.navbar-nav.navbar-right:last-child {
		margin-top: 18px !important;
	}
	
	.navbar-right .dropdown .user_pict_padd {
		background: inherit;
		color: inherit !important;
	}
	
	.navbar-right .open > a.user_pict_padd, 
	.navbar-right .open > a.user_pict_padd:hover, 
	.navbar-right .open > a.user_pict_padd:focus {
		background: inherit;
		color: inherit !important;
	}
	
	.dropdown-menu > li > a {
		padding: 9px 20px 8px !important;
	}
	
	
	
}

/*GLOSSARY MENU*/

.tree li#activated ul li.parent_li {
	display: block !important;
}

/*reCaptcha*/
.grecaptcha-badge, #grecaptcha-badge {
	visibility: visible !important;
	right: inherit !important;
	bottom: inherit !important;
	position: inherit !important;
	margin: 0 auto 5px !important;
	display: table !important;
}


@media only screen and (min-width: 0px) and (max-width: 960px) { 

    .container-fluid table { 
        width: 302px !important; 
        display: block; 
        overflow-x: scroll; 
    } 

} 

@media only screen and (min-width: 400px) and (max-width: 599px) { 

    .container-fluid table { 
        width: 340px !important; 
    } 

} 

@media only screen and (min-width: 400px) and (max-width: 599px) { 

    .container-fluid table { 
        width: 416px !important; 
    } 

} 

@media only screen and (min-width: 560px) and (max-width: 599px) { 

    .container-fluid table { 
        width: 492px !important; 
    } 

} 

@media only screen and (min-width: 599px) and (max-width: 599px) { 

    .container-fluid table { 
        width: 528px !important; 
    } 

}






